@charset "utf-8";
/* CSS Document */

	/* Body */
	body { background-color:#CCCCCC; }
		
	#wrapper {
		/* width: 1024px; */
		width: 102%;
		height: auto;
		margin: -8px auto 0 -8px;
		background-color:#CCCCCC;
	}
	/* Header */
	#headerwrapper { 
	background-color:#FFF;
	width:102%;  
	}
	#header {
		width: 1024px;
		margin: 0 auto;
		height: 126px;
		/* background-image:url(images/header.png); */
	}
		#logo {
		margin-left: -30px;
	}
	/* Buttons */
	#buttons {
		width: 425px;
		float: right;
		margin-right: 0px;
		margin-top: -100px;
	}
	#BillPay {
		width: 205px;
		float: left;
	}
	#CheckIn {
		width: 205px;
		float: right;
	}
	#navigation {
		width: 102%;
		height: 50px;
		background-color:#0f2d53;
		margin:-30px 0 0 -8px;
		z-index:1000;
		position:relative;
	}
	
	/* Body Update */
	#bodywrapper {
		width: 1024px;
		margin: auto;
		background-color:#FFF;
	}
	/* Banners */
	#banners {
		width: 1024px;
		height: 581px;
		/* height: auto; */
		background-image: url(../../css/images/bannersystem.png);
		background-repeat: no-repeat;
		z-index: 2;
		padding-top: 25px;
	}

	#ervsurgent {
		float: right;
		width: 300px;
		height: auto;
		/* padding-top: 25px; */
		margin-right: 25px;
		background-color: #ffffff;
	}
	#middlesection {
		width: 990px;
		height: auto;
	}
	#overview {
		width: 500px;
		height: 400px;
		padding-left: 15px;
		padding-bottom: 15px;
		float: left;
	}
	#locations {
		width: 300px;
		height: 400px; 
		padding-right: 15px;
		margin-right: 25px;
		padding-bottom: 15px;
		float: right;
	}
	
		
	#er_vs_urgent {
		padding: 10px;
		z-index:1;
	}
	#expressoverview {
	width: 600px;
	height: auto;
	margin-left: 25px;
	margin-top: 340px;
	background-color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	}
	

	#overview_care_left {
		width: 150px;
		height: auto;
		padding-left: 10px;
		padding-right: 10px;
		float: left;
		font-family: arial;
		font-weight: normal;
		font-size: 14px;
		color: #000000;
	}
	#overview_care_middle {
		width: 150px;
		height: auto;
		padding-left: 60px;
		padding-right: 10px;
		float: left;
		font-family: arial;
		font-weight: normal;
		font-size: 14px;
		color: #000000;
	}
	#overview_care_right {
		width: 150px;
		height: 90px;
		padding-left: 10px;
		padding-right: 10px;
		float: right;
		font-family: arial;
		font-weight: normal;
		font-size: 14px;
		color: #000000;
	}
	#learnmore {
	width: 116px;
	/* [disabled]float: left; */
	/* [disabled]margin-top: 45px; */
	margin-left: 5px;
	/* [disabled]height: 44px; */
	}
	#locations {
		width: 275px;
		height: auto;
		background-color: #ffffff;
		margin-top: 65px;
		margin-right: 25px;
		padding-left: 10px;
		/* [disabled]padding-right: 10px; */
		float: right;
	}
	
		#locations a:link { text-decoration:underline; color:#000; }
		#locations a:hover { text-decoration:none; color:#000; }

	#locationsleft {
		width: 135px;
		height: auto; 
		background-color: #ffffff;
		float: left;
		padding-bottom: 10px;
	}
	#locationsright {
		width: 135px;
		height: auto;
		background-color: #ffffff;
		float: right;
		padding-bottom: 10px;
	}
	#comingsoonlocationsleft {
		width: 135px;
		height: auto; 
		background-color: #ffffff;
		float: left;
	}
		
		#comingsoonlocationsleft a:link { text-decoration:underline; color:#000; }
		#comingsoonlocationsleft a:hover { text-decoration:none; color:#000; }
		
	#comingsoonlocationsright {
		width: 135px;
		height: auto;
		background-color: #ffffff;
		float: right;
	}
	
		#comingsoonlocationsright a:link { text-decoration:underline; color:#000; }
		#comingsoonlocationsright a:hover { text-decoration:none; color:#000; }

	#prescriptions {
		width: 275px;
		height: auto;
		float: left;
		margin-top: 94px;
		margin-left: 25px;
	}
	

	#patient_testimonials {
		width: 275px;
		height: auto;
		float: left;
		margin-top: 94px;
		margin-right: 25px;
		margin-left: 75px;
	}
	#referral_process {
		width: 275px;
		height: auto;
		float: right;
		/* [disabled]margin-top: 20px; */
		margin-right: 25px;
		margin-left: 45px;
		margin-top: 15px;
	}
	/* ads */
	#ads {
		width: 990px;
		padding: 25px;
		height: 100px;
	}
	#ad1 {
		width: 100px;
		padding: 25px;
		height: 75px;
		float: left;
	}
	#ad2 {
		width: 100px;
		padding: 25px;
		height: 75px;
		float: left;
	}
	#ad3 {
		width: 100px;
		padding: 25px;
		height: 75px;
		float: right;
	}
	
		#footerwrapper {
		width: 102%;
		height: 550px;
		margin: -31px auto -10px -8px; 
		background-color:#0F2D53; 
	}
	
	#footer {
		width: 1024px;
		margin: 0 auto;
		height: auto;
		background-color:#0f2d53;
		padding-bottom:40px;
		padding-top:31px;
	}
	
	#footer a:link { text-decoration:underline; color:#adcef9; }
	#footer a:visited { text-decoration:underline; color:#adcef9; }
	#footer a:hover { text-decoration:none; color:#adcef9; }
	#footer a:active { text-decoration:none; color:#adcef9; }

	
	#patient_services {
		width: 185px; 
		height: 100%;
		float: left;
		background-color:#0f2d53;
		color: #adcef9;
		padding-left: 10px;
		padding-right: 15px;
		padding-top: 10px;
	}
	#location_hours {
		width: 260px;
		height: 100%;
		float: left;
		background-color:#0f2d53;
		color: #adcef9;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 10px;
	}
	#location_hours_left {
		width: 110px;
		height: auto;
		float: left;
		background-color: #0f2d53;
		color: #adcef9;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 17px;
	}
	#location_hours_right {
		width: 110px;
		height: auto;
		float: right;
		background-color: #0f2d53;
		color: #adcef9;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 17px;
	}
	
		#footer_nav {
		width: 150px;
		/* height: 100%; */
		float: left;
		background-color:#0f2d53;
		color: #adcef9;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 10px;
	}
	
		#corp_info {
		width: 240px;
		/* height: 100%; */
		float: right;
		text-align:right;
		background-color:#0f2d53;
		color: #fff;
		padding-left: 10px;
		/*padding-right: 300px;*/
		padding-top: 10px;
		font-size:14px;
	}
	
	
	/* Icons & Heads */
	#headings {
		width: 300px;
		height: 60px;	
	}
	#icon {
		width: 60px;
		padding-left: 10px;
		padding-top: 5px;
		float: left;
	}
	#headertext {
		width: 220px;
		height: auto;
		float: right;
		margin-top: 20px;
	}
	
	/* Fonts */
	body {
		font-family: arial;
		font-size: 14px;
		font-weight: normal;
	}
	H1 {
		font-family: arial;
		font-weight: bold;
		font-size: 18px;
		color: #0f2d53;
	}
	H2 {
		font-family: arial;
		font-weight: bold;
		font-size: 16px;
		color: #0f2d53;
	}
	H3 {
		font-family: arial;
		font-weight: bold;
		font-size: 14px;
		color: #0f2d53;
	}
	.Headerline {
		font-family: arial;
		font-weight: bold;
		font-size: 16px;
		color: #0f2d53;
	/* [disabled]margin-bottom: 15px; */
	}
	p {
		font-family: arial;
		font-weight: normal;
		font-size: 14px;
		color: #000000;
	}
	A.class_white {color:#fff;}
	A.class_white:link  {text-decoration: none; color: #fff;}
	A.class_white:visited {text-decoration: none; color: #fff	;}
	A.class_white:hover {text-decoration: underline; color: #fff;;}
	A.class_white:active {text-decoration: none; color: #fff;
	}
	
	A.class_blue {color:#000;}
	A.class_blue:link  {text-decoration: underline; color: #000;}
	A.class_blue:visited {text-decoration: none; color: #0f2d53	;}
	A.class_blue:hover {text-decoration: none; color: #0f2d53;}
	A.class_blue:active {text-decoration: none; color: #000;}


img.mobile {
    width: 100%;
    height: auto;
}



	/* Subpage Styles */
	#subpagebanners {
		width: 1024px;
		height: 235px;
		/* height: auto; */
		background-image:url(/images/Subpagebanner.jpg);
		background-repeat: no-repeat;
		z-index: 2;
		padding-top: 25px;
	}

	#subpagecontent {
	width: 640px;
	height: auto;
	margin-left: 25px;
	margin-top: 160px;
	background-color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	}
	#subpagelocations {
		width: 275px;
		height: auto;
		background-color: #ffffff;
		margin-top: 160px;
		margin-right: 25px;
		padding-left: 10px;
		/* [disabled]padding-right: 10px; */
		float: right;
	}

	#subpageprescriptions {
		width: 275px;
		height: auto;
		float: left;
		margin-top: 40px;
		margin-bottom:20px;
		margin-left: 5px;
	}

	#locationaddress { float:left; width:100%; height:auto; padding-bottom:10px; }
	#address {float:left; width:53%; height:auto;  }
	#directions {float:left; width:46%; height:auto;  }
	
	/**** Includes ****/
	#serviceswrapper {
		width: 625px;
		height: auto;
		/* padding: 10px; */
	}
	#servicesleft {
		width: 300px;
		height: auto;
		float: left;
	}
	#servicesright {
		width: 320px;
		height: auto;
		float: right;
	}
	#er_vs_urgentsubpage {
		padding: 0 12px 10px 10px;
		z-index:1;
	}
	
	/*** UL ****/
	ul {
		padding-bottom: 5px;
	}
	li {
		padding-bottom: 5px;
		/*margin-left: 5px;*/
	}
	
	
	#countdown { font-weight:bold; font-size:16px; }
	
	
/************************************************************************************
NAV
*************************************************************************************/
#pagewrap {
	width: 960px;
	max-width: 94%;
	margin: 30px auto 0;
}
#content {
	clear: both;
	border-top: solid 1px #ccc;
	padding-top: 20px;
	margin: 20px 0;
}


#nav-wrap {
	margin-top: 0px;
}

/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}

#nav, 
#nav li {
	margin: 0;
	padding: 0;
	
}
#nav li {
	list-style: none;
	float: left;
	margin-right: 0px;
	background: #adcef9;
	font: .9em/150% Arial, Helvetica, sans-serif;
	
}

/* nav link */
#nav a {
	/* padding: 15px 19px; */
	padding: 15px 15px;
	display: block;
	color: #fff;
	background: #0f2d53;
	
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
#nav a:hover {
	background: #0080ff;
	color:#ffffff;
}

/* nav dropdown */

#nav ul a {
	background: #adcef9;
	color: #0f2d53;
	padding: 15px 45px;
}


#nav ul {
	color:#ffffff;
	padding: 2px;
	position: absolute;
	background: #adcef9;
	display: none; /* hide dropdown */
	width: 200px;
}
#nav ul li {
	float: none;
	color:#ffffff;
	margin: 0;
	padding: 0;
	background: #adcef9;
}
#nav li:hover > ul {
	display: block; /* show dropdown on hover */
	
}
	
	
/************************************************************************************
MOBILE 
*************************************************************************************/

/* Mobile 360 to 480 ----------- */
@media screen and (max-width: 480px) {
 
/* Styles */
      
/*Homepage*/

html, body {
  width: auto !important;
  overflow-x: hidden ;
 
  background-color:#ffffff;
}

p {
    color: #000000;
    font-family: arial;
    font-size: 16px;
    font-weight: normal;
}

.Headerline {
    color: #0f2d53;
    font-family: arial;
    font-size: 18px;
    font-weight: bold;
}

#headerwrapper {
    background-color: #fff;
    width: 100%;
}

#header {
		width: 320px;
		margin: 0 auto;
		height: 275px;
		/* background-image:url(images/header.png); */
	}

/* Subpage Styles */
	#subpagebanners {
		width: 480px;
		height: 235px;
		/* height: auto; */
		background-image:url(http://www.whywaitintheer.com/responsive/images/Subpagebanner-480.jpg);
		background-repeat: no-repeat;
		z-index: 2;
		padding-top: 25px;
	}

#navigation {
    background-color: #0f2d53;
    height: 50px;
    margin: -30px 0 0 -8px;
    position: relative;
    width: 102%;
    z-index: 1000;
}

#logo {
    margin-left: -35px;
}

#buttons {
    float: left;
    margin-right: 0;
    margin-top: 0px;
    width: 425px;
}

#BillPay {
    border: 0 none;
    float: left;
    margin-left: 50px;
    width: 205px;
}

#CheckIn {
    border: 0 none;
    float: left;
    margin-left: -205px;
    margin-top: 70px;
    width: 205px;
}


/* Body Update */
	#bodywrapper {
		width: 102%;
		margin: auto;
		background-color:#FFF;
		/*height:1325px;*/ height:auto;
		margin: auto auto auto -8px;
	}

/* Banners */
	#banners {
		width: 480px;
		/*height: 581px;*/
		/* height: auto; */
		/*background-image: url(images/bannersystem.png);
		background-repeat: no-repeat;*/
		z-index: 2;
	}
	
	
#subpagecontent {
    background-color: #ffffff;
    float: left;
    height: auto;
    margin-left: 25px;
    margin-top: 100px;
    padding-left: 10px;
    padding-right: 10px;
    width: 290px;
	/*min-height: 1650px;*/
}

#directions {float:left; width:70%; height:auto;  }


#servicesright {
    float: left;
    height: auto;
    width: 400px;
}
	
#pagewrap {
	width: 320px;
	max-width: 94%;
	margin: 30px auto 0;
	padding-left: 20px;
}

#subpagelocations {
/*    background-color: #ffffff;
    float: left;
    height: 650px;
    margin-left: 25px;
    margin-top: 0;
    padding-left: 10px;
    width: 275px;*/
	visibility: hidden !important;
    float: right;
    height: auto;
    margin-right: 0px;
    margin-top: 0px;
    padding-left: 0px;
    width: 0px;
}

#facebook { visibility: hidden !important; }
#fbcontent { visibility: hidden !important; }
#feeddiv { visibility: hidden !important; }
.fb-like fb_iframe_widget { visibility: hidden !important; }
.fb_iframe_widget { visibility: hidden !important; }

#ervsurgent {
    background-color: #ffffff;
    float: left;
    height: auto;
    margin-left: 20px;
    margin-top: 0;
    position: relative;
    width: 300px;
    z-index: 60;
}

#expressoverview {
    background-color: #ffffff;
    float: left;
    height: auto;
    margin-left: 25px;
    margin-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    width: 265px;
    z-index: 100;
}

#news_update {
    margin-left: 30px;
    padding-top: 40px;
    width: 280px;
	float:left;
}

#locations {
    background-color: #ffffff;
    float: left;
    height: auto;
    margin-left: 25px;
    margin-top: 0;
    padding-left: 10px;
    position: relative;
    width: 275px;
}

/* Footer Update */
	#footerwrapper {
    background-color: #0f2d53;
    height:/* 1550px;*/ 1370px;
    margin: /*1125px auto -10px -8px;*/ 0px;
    width: 102%;
}

#footer {
    background-color: #0f2d53;
    height: auto;
    margin: 0 auto;
    padding-bottom: 40px;
    padding-top: 61px;
    width: 320px;
}

#overview_care_left {
		width: 150px;
		height: auto;
		padding-left: 10px;
		padding-right: 10px;
		float: left;
		font-family: arial;
		font-weight: normal;
		font-size: 16px;
		color: #000000;
	}
	#overview_care_middle {
		width: 150px;
		height: auto;
		padding-left: 10px;
		padding-right: 10px;
		float: left;
		font-family: arial;
		font-weight: normal;
		font-size: 16px;
		color: #000000;
	}
	#overview_care_right {
		width: 150px;
		height: 90px;
		padding-left: 10px;
		padding-right: 10px;
		float: left;
		font-family: arial;
		font-weight: normal;
		font-size: 16px;
		color: #000000;
	}
	
	#patient_testimonials {
    float: left;
    height: auto;
    margin-left: 25px;
    margin-right: 25px;
    margin-top: 20px;
    width: 275px;
}

#referral_process {
    float: left;
    height: auto;
    margin-left: 25px;
    margin-top: -48px;
    width: 275px;
}

#corp_info {
    background-color: #0f2d53;
    color: #fff;
    float: left;
    font-size: 14px;
    padding-left: 10px;
    padding-right: 25px;
    padding-top: 30px;
    text-align: left;
    width: 240px;
}


/************************
Start menu code
************************/

	img.slides {
    width: 100%;
    height: auto;
}



	/* nav-wrap */
	#nav-wrap {
		position: relative;
	}

	/* menu icon */
	#menu-icon {
		color: #ffffff;
		width: 42px;
		height: 34px;
		background: #0f2d53 url(http://www.whywaitintheer.com/responsive/images/menu-icon.png) no-repeat 10px center;
		padding: 16px 10px 0 42px;
		cursor: pointer;
		
		display: block; /* show menu icon */
	}
	#menu-icon:hover {
		background-color: #0080ff;
	}
	#menu-icon.active {
		background-color: #0080ff;
	}
	
	/* main nav */
	#nav {
		clear: both;
		position: absolute;
		top: 38px;
		width: 300px;
		z-index: 10000;
		padding: 5px;
		background: #ffffff;
		
		display: none; /* visibility will be toggled with jquery */
	}
	#nav li {
		clear: both;
		float: none;
		margin: 5px 0 5px 10px;
		background: #ffffff;
	}
	#nav a, 
	#nav ul a {
		font: inherit;
		background: none;
		display: inline;
		padding: 0;
		color: #666;
		border: none;
		font: 26px Arial, Helvetica, sans-serif;
	}
	#nav a:hover, 
	#nav ul a:hover {
		background: none;
		color: #0080ff;
		background: #ffffff;
	}
	
	/* dropdown */
	#nav ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	#nav ul li {
		margin: 3px 0 3px 15px;
		background: #ffffff;
	}





}


/* Ipads and landscape ----------- */
@media screen 
and (min-width: 481px)
and (max-width: 768px) {
/* Styles */

html, body {
  width: auto !important;
  overflow-x: hidden;
  
  background-color:#ffffff;
}

p {
    color: #000000;
    font-family: arial;
    font-size: 16px;
    font-weight: normal;
}

H1 {
    color: #0f2d53;
    font-family: arial;
    font-size: 20px;
    font-weight: bold;
}

.Headerline {
    color: #0f2d53;
    font-family: arial;
    font-size: 20px;
    font-weight: bold;
}

#header {
		width: 1024px;
		margin: 0 auto;
		height: 175px;
		/* background-image:url(images/header.png); */
	}

#navigation {
    background-color: #0f2d53;
    height: 50px;
    margin: -30px 0 0 -8px;
    position: relative;
    width: 110%;
    z-index: 1000;
}

/* Subpage Styles */
	#subpagebanners {
		width: 768px;
		height: 235px;
		/* height: auto; */
		background-image:url(http://www.whywaitintheer.com/responsive/images/Subpagebanner-768.jpg);
		background-repeat: no-repeat;
		z-index: 2;
		padding-top: 25px;
	}

#buttons {
    float: right;
    margin-right: 280px;
    margin-top: -100px;
    width: 425px;
}

#BillPay {
    border: 0 none;
    float: left;
    margin-left: 50px;
    width: 205px;
}

#CheckIn {
    border: 0 none;
    float: left;
    margin-left: -205px;
    margin-top: 70px;
    width: 205px;
}

/* Body Update */
	#bodywrapper {
		width: 102%;
		margin: auto;
		background-color:#FFF;
		/*height:1325px;*/  height:auto;
		margin: auto auto auto -8px;
	}

/* Banners */
	#banners {
		width: 750px;
		/*height: 581px;*/
		/* height: auto; */
		/*background-image: url(images/bannersystem.png);
		background-repeat: no-repeat;*/
		z-index: 2;
	}
#pagewrap {
	width: 320px;
	max-width: 94%;
	margin: 30px auto 0;
	padding-left: 20px;
}

#directions {
    float: left;
    height: auto;
    width: 50%;
}

#subpagecontent {
    background-color: #ffffff;
    float: left;
    /*height: 1600px;*/  height:auto;
    margin-left: 25px;
    margin-top: 160px;
    padding-left: 10px;
    padding-right: 10px;
    width: 290px;
	
}

#subpagelocations {
    background-color: #ffffff;
    float: right;
    height: auto;
    margin-right: 140px;
    margin-top: 160px;
    padding-left: 10px;
    width: 275px;
}

#ervsurgent {
    background-color: #ffffff;
    float: left;
    height: auto;
    margin-left: 20px;
    margin-top: 0;
    position: relative;
    width: 600px;
    z-index: 60;
}

#expressoverview {
    background-color: #ffffff;
    float: left;
    height: auto;
    margin-left: 25px;
    margin-top: 0;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    width: 600px;
    z-index: 100;
}

#news_update {
    margin-left: -20px;
    padding-top: 40px;
    width: 320px;
	float:left;
}

#locations {
    background-color: #ffffff;
    float: left;
    height: auto;
    margin-left: 25px;
    margin-top: 0;
    padding-left: 10px;
    position: relative;
    width: 275px;
}

/* Footer Update */
	#footerwrapper {
		width: 102%;
		/*height: 850px;*/
		margin: /*465px auto -10px -8px; */ 0px;
		background-color:#0F2D53;
	}

#footer {
    background-color: #0f2d53;
    float: left;
    height: auto;
    margin: 0 auto;
    padding-bottom: 40px;
    padding-left: 40px;
    padding-top: 31px;
    width: 680px;
}

#footer_nav {
    background-color: #0f2d53;
    color: #adcef9;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    width: 450px;
}

#overview_care_left {
		width: 150px;
		height: auto;
		padding-left: 10px;
		padding-right: 10px;
		float: left;
		font-family: arial;
		font-weight: normal;
		font-size: 16px;
		color: #000000;
	}
	#overview_care_middle {
		width: 150px;
		height: auto;
		padding-left: 10px;
		padding-right: 10px;
		float: left;
		font-family: arial;
		font-weight: normal;
		font-size: 16px;
		color: #000000;
	}
	#overview_care_right {
		width: 150px;
		height: 90px;
		padding-left: 10px;
		padding-right: 10px;
		float: left;
		font-family: arial;
		font-weight: normal;
		font-size: 16px;
		color: #000000;
	}
	
	#patient_testimonials {
    float: left;
    height: auto;
    margin-left: 25px;
    margin-right: 25px;
    margin-top: 20px;
    width: 275px;
}

#referral_process {
    float: left;
    height: auto;
    margin-left: 0px;
    margin-top: -48px;
    width: 275px;
}

#location_hours {
    background-color: #0f2d53;
    color: #adcef9;
    float: left;
    height: 100%;
    padding-left: -20px;
    padding-right: 10px;
    padding-top: 10px;
    width: 290px;
}

#location_hours {
    background-color: #0f2d53;
    color: #adcef9;
    float: left;
    height: 100%;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    width: 290px;
}

#patient_services {
    background-color: #0f2d53;
    color: #adcef9;
    float: left;
    height: 100%;
    padding-left: 10px;
    padding-right: 15px;
    padding-top: 60px;
    width: 385px;
}

#corp_info {
    background-color: #0f2d53;
    color: #fff;
    float: right;
    font-size: 14px;
    margin-top: -680px;
    padding-left: 10px;
    padding-right: 150px;
    padding-top: 10px;
    text-align: right;
    width: 240px;
}

/* Prescription Test */
		#prescriptions2 {
		width: 275px;
		height: auto;
		float: left;
		margin-top: 15px;
		margin-left: -20px;
	}
	/* End Presription Test */

/************************
Start menu code
************************/




	/* nav-wrap */
	#nav-wrap {
		position: relative;
	}

	/* menu icon */
	#menu-icon {
		color: #ffffff;
		width: 42px;
		height: 34px;
		background: #0f2d53 url(http://www.whywaitintheer.com/responsive/images/menu-icon.png) no-repeat 10px center;
		padding: 16px 10px 0 42px;
		cursor: pointer;
		
		display: block; /* show menu icon */
	}
	#menu-icon:hover {
		background-color: #0080ff;
	}
	#menu-icon.active {
		background-color: #0080ff;
	}
	
	/* main nav */
	#nav {
		clear: both;
		position: absolute;
		top: 38px;
		width: 300px;
		z-index: 10000;
		padding: 5px;
		background: #ffffff;
		
		display: none; /* visibility will be toggled with jquery */
	}
	#nav li {
		clear: both;
		float: none;
		margin: 5px 0 5px 10px;
		background: #ffffff;
	}
	#nav a, 
	#nav ul a {
		font: inherit;
		background: none;
		display: inline;
		padding: 0;
		color: #666;
		border: none;
		font: 18px Arial, Helvetica, sans-serif;
	}
	#nav a:hover, 
	#nav ul a:hover {
		background: none;
		color: #0080ff;
		background: #ffffff;
	}
	
	/* dropdown */
	#nav ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	#nav ul li {
		margin: 3px 0 3px 15px;
		background: #ffffff;
	}

}


/* Ipads and landscape ----------- */
@media screen 
and (min-width: 769px)
and (max-width: 1024px) {
/* Styles */

#bodywrapper {
    background-color: #fff;
    margin: auto;
    width: 102%;
}

#subpagecontent {
    background-color: #ffffff;
    float: left;
    height: auto;
    margin-left: 25px;
    margin-top: 160px;
    padding-left: 10px;
    padding-right: 10px;
    width: 550px;
}

#subpagelocations {
    background-color: #ffffff;
    float: left;
    height: auto;
    margin-left: 50px;
    margin-top: 160px;
    padding-left: 10px;
    width: 275px;
}


#location_hours {
    background-color: #0f2d53;
    color: #adcef9;
    float: left;
    height: 100%;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    width: 100px;
}

#corp_info {
    background-color: #0f2d53;
    color: #fff;
    float: right;
    font-size: 14px;
    padding-right: 250px;
    padding-top: 10px;
    text-align: right;
    width: 240px;
}
	#navigation {
    background-color: #0f2d53;
    height: 50px;
    margin: -30px 0 0 -8px;
    position: relative;
    width: 110%;
    z-index: 1000;
}

#buttons {
    float: right;
    margin-right: 230px;
    margin-top: -100px;
    width: 425px;
}




/**********************************
Mobile Menu Started
**********************************/

html, body {
  width: auto !important;
  overflow-x: hidden ;
 
  background-color:#ffffff;
}



	/* nav-wrap */
	#nav-wrap {
		position: relative;
	}

	/* menu icon */
	#menu-icon {
		color: #ffffff;
		width: 42px;
		height: 34px;
		background: #0f2d53 url(http://www.whywaitintheer.com/responsive/images/menu-icon.png) no-repeat 10px center;
		padding: 16px 10px 0 42px;
		cursor: pointer;
		
		display: block; /* show menu icon */
	}
	#menu-icon:hover {
		background-color: #0080ff;
	}
	#menu-icon.active {
		background-color: #0080ff;
	}
	
	/* main nav */
	#nav {
		clear: both;
		position: absolute;
		top: 38px;
		width: 300px;
		z-index: 10000;
		padding: 5px;
		background: #ffffff;
		
		display: none; /* visibility will be toggled with jquery */
	}
	#nav li {
		clear: both;
		float: none;
		margin: 5px 0 5px 10px;
		background: #ffffff;
	}
	#nav a, 
	#nav ul a {
		font: inherit;
		background: none;
		display: inline;
		padding: 0;
		color: #666;
		border: none;
		font: 16px Arial, Helvetica, sans-serif;
	}
	#nav a:hover, 
	#nav ul a:hover {
		background: none;
		color: #0080ff;
		background: #ffffff;
		
	}
	
	/* dropdown */
	#nav ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	#nav ul li {
		margin: 3px 0 3px 15px;
		background: #ffffff;
	}


	#careerssubpagecontent {
		width: 940px;
		height: auto;
		margin-left: 25px;
		margin-top: 460px;
		background-color: #ffffff;
		padding-left: 10px;
		padding-right: 10px;
		float: left;
	}


}







